package com.fs.course.service;

import com.fs.common.core.domain.R;
import com.huaweicloud.sdk.vod.v1.model.BaseInfo;

import java.io.File;
import java.io.IOException;

public interface ITencentCloudCosService {
    R getTmpSecretKey();

    R getKeyAndCredentials();

//    byte[] getQcloudByte();
    R updateUrl();

    R videoTranscode();


}
